<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="audio_not_supported">Không thể phát âm thanh.</string>
    <string name="VideoView_info_text_network_interrupt">Lỗi mạng và đã dừng truyền video.</string>
    <string name="can_not_trim">Bị lỗi, không thể cắt video.</string>
    <string name="proxy_host">Máy chủ</string>
    <string name="proxy_port">"CỔNG"</string>
    <string name="apn_settings">"Tên điểm truy cập"</string>
    <string name="rtsp_proxy_settings">"Thiết lập và quản lý cài đặt proxy RTSP"</string>
    <string name="rtsp_proxy_settings_summary">"Thiết lập và quản lý cài đặt proxy RTSP"</string>
    <string name="enable_rtsp_proxy">"Bật proxy RTSP"</string>
    <string name="enable_rtsp_proxy_summary">"Bật/tắt proxy RTSP"</string>
    <string name="http_proxy_settings">"Cài đặt proxy HTTP"</string>
    <string name="http_proxy_settings_summary">"Thiết lập và quản lý cài đặt proxy HTTP"</string>
    <string name="enable_http_proxy">"Bật proxy HTTP"</string>
    <string name="enable_http_proxy_summary">"Bật/tắt proxy HTTP"</string>
    <string name="apn_settings_summary">"SIM hiện hành: %1$s\nAPN hiện hành: %2$s"</string>
    <string name="apn_settings_not_valid">"Đã đóng kết nối dữ liệu của SIM, không thể cài APN"</string>
    <string name="udp_port_settings">"Phạm vi cổng RTP/RTCP"</string>
    <string name="udp_port_settings_summary">"Cài số cổng tối đã và tối thiểu"</string>
    <string name="max_udp_port">"Số cổng tối đa"</string>
    <string name="min_udp_port">"Cài số cổng tối đã và tối thiểu"</string>
    <string name="VideoView_info_text_video_not_supported">"Video này không hỗ trợ."</string>
    <string name="VideoView_error_text_cannot_connect_retry">"Không thể kết nối, thử kết nối lại %1$d..."</string>
	<string name="VideoView_info_buffering">"Đang lưu vào BN đệm..."</string>
    <string name="stop">"Dừng"</string>
    <string name="loop">"Vòng lặp"</string>
    <string name="single">Đơn</string>
    <string name="clear_motion">"ClearMotion"</string>
    <string name="bookmark_empty">"K.có chỉ trang"</string>
    <string name="bookmark_title">"Tiêu đề"</string>
    <string name="bookmark_location">Thông Báo Yêu Cầu Vị Trí</string>
    <string name="http_buffer_size">"D.lượng BN đệm HTTP"</string>
    <string name="http_buffer_size_summary">"Cài d.lượng BN đệm HTTP để truyền tải"</string>
    <string name="http_buffer_size_text">"D.lượng BN đệm HTTP hiện có: %1$d(s)"</string>
    <string name="rtsp_buffer_size">"D.lượng BN đệm RTSP"</string>
    <string name="rtsp_buffer_size_summary">"Cài d.lượng BN đệm RTSP để truyền tải"</string>
    <string name="rtsp_buffer_size_text">"D.lượng BN đệm RTSP hiện có: %1$d(s)"</string>
    <string name="buffer_size_tip">"Ph.vi giá trị hợp lệ: %1$d - %2$d giây"</string>
    <string name="media_detail">"Chi tiết p.tiện"</string>
    <string name="detail_title">"Tiêu đề: %1$s"</string>
    <string name="detail_copyright">"Bản quyền: %1$s"</string>
    <string name="detail_session">"Th.tin phiên k.nối: %1$s"</string>
    <string name="delete_all">"Xóa tất cả dữ liệu trang web và giấy phép vị trí?"</string>
    <string name="default_title">"Tiêu đề m.định"</string>
    <string name="slow_motion_speed">"Quay số nhanh"</string>	
    <string name="wfd_disconnected">"Ngắt kết nối màn hình ko dây."</string>
    <string name="storage_not_enough">"Bộ nhớ không đủ dung lượng."</string>
    <string name="widget_load_failed">Không thể tải widget</string>
    <string name="file_deleted">Đã xóa file.</string>
    <string name="server_timeout_title">"Máy chủ tạm dừng"</string>
    <string name="server_timeout_message">"Kết nối lại máy chủ để phát video hay không?"</string>
    <string name="streaming_settings">"Cài đặt truyền tải"</string>
    <string name="no_way_to_print">"Không có sẵn ứng dụng để in (các) file."</string>
    <string name="share_limit">Không thể chia sẻ hơn 300 file.</string>
    <!-- add string for videoplayer -->
    <string name="media_controller_buffering">"Đang đệm %d%%..."</string>
    <string name="media_controller_live">"Trực tiếp"</string>
    <string name="media_controller_playing">"Đang phát"</string>
    <string name="media_controller_connecting">"Đang kết nối..."</string>
    <string name="VideoView_error_text_bad_file">"File bị lỗi, không thể phát video này."</string>
    <string name="VideoView_error_text_cannot_connect_to_server">"Không thể k.nối với máy chủ."</string>
    <string name="VideoView_error_text_type_not_supported">"Không hỗ trợ loại file media."</string>
    <string name="VideoView_error_text_drm_not_supported">"Được bảo vệ bởi DRM, không thể phát video này."</string>
    <string name="VideoView_error_text_invalid_connection">"Kết nối không hợp lệ. (403 bị cấm)"</string>
    <string name="m_audiofocus_request_failed_message">Không thể xem video trong khi gọi.</string>
    <string name="m_no_map_tip">Hãy cài đặt ứng dụng bản đồ.</string>
    <string name="VideoView_error_text_invalid_progressive_playback" msgid="3186670335938670444">"Video này không hợp lệ để phát trực tuyến đến thiết bị này."</string>
    <string name="VideoView_error_text_unknown" msgid="3450439155187810085">"Không thể phát video này."</string>
</resources>
